Subject: FW: The Kid
From: "Kay Price" <[email-masked]>
To: "Tracy Heron" <[email-masked]>, "Perry Huntoon" <[email-masked]>, "Jim Kirchstein" <[email-masked]>
Date: Sun, 29 Jan 2012 21:46:48 -0600

This is from Jack Koblas. Horrible life that he had. The poem is about the
kid he saw shot. 

From: Jack Koblas [mailto:[email-masked]] 
Sent: Sunday, January 29, 2012 11:00 AM
To: Kay
Subject: Re: The Kid

This horrific episode happened 1951-1953, a decade before Leavenworth:

Brainwashing a child usually produces more responses than would the flogging
of an adult since the young person knows nothing of the consequences he or
she is creating. It was actually in early childhood-I was nine years old in
1951-that I began mistrusting all governments and certainly not excluding my
own in spite of all I had been taught.

I recall those terrors of childhood as vividly today as I did when they were
being exercised on me a half century ago. I Still vividly recall the man
from City Hall, a "servant of the people," talking with my father in our
living room on 5th Street in Minneapolis. My dad had purchased nearly a city
block of run-down business dwellings, and since he was a carpenter, he
planned on restoring the block. He would rent the downstairs portion of each
building to various businessmen and the upstairs apartments to interested
residents. He himself planned to open a beer tavern in the choicest spot.

The politician, our alderman, recently elected told my father "They" did not
want him to open a tavern on Cedar Avenue and advised him he would be much
better off running a grocery store at that location. But my father did not
want a grocery store and was adamant about operating the tavern. The bastard
from city hall conveyed to father that his operating a tavern would create a
great deal of competition for the boys and the boys didn't like competition.
I guess they thought my dad gave a damn, but they learned quickly he wasn't
someone that could be pushed around by members of a cheap syndicate.

I peered through the door at the chalk-white face of the City Hall man and I
was frightened of him. When he finally left, he was very angry and I did not
fully understand what I had overheard and witnessed.

Within a few weeks we began receiving live bullets in the mail, disguised in
carefully wrapped packaging. I wondered who could send us bullets and why
would they do so. More bullets came but my father became even more adamant
about starting his tavern business.

Then, on two occasions, my father's large plate glass window at the tavern
he was about to open was smashed to pieces during the night. As young as I
was, I began to put the pieces of the jigsaw together and was aware that
someone did not want that tavern to open. It finally did though,
nonetheless.

Shortly thereafter, I, and not my father, began getting threatening phone
calls from three or four persons whose voices I could not recognize. They
were the voices of grown men, not always the same source, but each and every
call was threatening. They knew my name, "Jackie," and said they were going
to kill me. I was but 11 years old and could not understand what I had done
to warrant such threats.

One day a blue car began following me home from school. I was terrified and
ran between some houses, thinking I had escaped to the opposite side of the
block. I did in fact emerge on the next block but so did the blue car that
had taken the alley and intercepted me. Again I ran, and ran, until the blue
car was gone.

More often than not, I walked home from school with a little neighbor girl,
my friend, Julie. We were walking home from school through an alley just
north of Franklin Avenue in Minneapolis when I noticed three men standing by
a parked car behind a bar. One of them yelled, "Jackie, come here. We are
friends of your brother's." I was suspicious but still I slowly shuffled
toward the car. The same man said, "Jackie, there is someone in the car who
wants to see you."

I stopped short of the back of the car. My brain began to flash danger
signals and it did not take a scholar to realize that if I approached the
car door, I would be trapped between the car, the building, and the men. I
screamed at the top of my lungs, "Run, Julie, it's a trap," and the two of
us fled down the alley. The three men who had been standing by the car began
to run after us, but once we reached the street, they turned back. I don't
think Julie and I stopped running until we reached home.

My father then called the police. The phone calls were still coming in but
tracing devices were not very effective in the early 1950s. I even recalled
being driven to school a couple times by police detectives. Most of my fear
did not surface while at school, however, while in the company of
schoolmates.

The phone calls really terrified me. Many of them would be late at night
when my mother had left to pick up my father. The calls were always timed
perfectly and I had little doubt "they" were watching the house from the
deep shadows of the Catholic Church next door.

One night my mother had to be gone awhile to help my father close up. From
what I can remember, an employee had called in sick and my father was short
staffed. Shortly after my mother left, the telephone rang. With a trembling
hand, I picked up the receiver and said hello. The voice on the other end
was straight out of a horror movie and I had all I could do to stay on my
feet when it bellowed, "I know you are home alone tonight, Jackie. I am
watching the house and will be there to get you in a couple minutes. And
this time I am going to slit your throat and chop you into pieces."

When the thug hung up, I quickly dialed the number at my parents' tavern
only to get a busy signal. I recalled only recently listening to the radio
broadcast of "Sorry, Wrong Number," and those horrors of that situation were
not so unlike my own. Again I dialed the number and again the same busy
signal.

I raced to the porch and looked out at the church wall. A parade of
imaginary grotesque beings waltzed in and out of the bushes before my eyes
and I had to squeeze my hands to keep them from shaking. A car went by and
with it shadows played on the brick of the old church and I raced to the
back door and peered out to see if my attacker was coming from that
direction.

I nearly fainted when I heard the front doorbell ring. Slowly advancing to
the door, all the while swearing I would never open it, I peered through the
bottom blind at a man's shoes and Khaki pants. I lifted another blind a
little higher up and still another, seeing a man's shirt and two muscular
arms. I hesitated before opening the next blind, the one that would reveal
the ghastly face of my antagonist. 

When I did, I began to cry. Standing at the door was my Uncle Yano who lived
across the street. He said my parents had called and asked him to check on
me. I told him of the horror that had just transpired and he hugged me like
he never had before. Then he walked out front looking for any would-be
intruder. God but I loved him at that moment. (This is the same uncle that
led the strikers in the clash with thugs hired by the businessman and shot a
man.)

But this night was not to be the most terrifying of all. As the calls kept
coming, the voice on the other end kept asking me to meet with him and talk
things over. A detective was in our home during one of these sessions
listening in on another phone he had brought with him and attached to ours.
He instructed me that the next time the ogre called, I should tell him I
would meet him at such and such a time at a local drugstore. When the man
did call back, I set up the trap for seven o'clock the next evening.

Still, I kept asking myself if the man could be that stupid to show up,
knowing that police would be all over the building. But on the phone, the
caller showed no anxiety and said he would be there. He then made me promise
that I would too.

The following night, my father and I sat in an unmarked police car around
the corner from the drugstore. The detective told me to go in and just hang
out for an hour. He said I did not have to be afraid because his men would
be in and out of the store dressed in plain clothes and that I would never
be alone. I would not know who they were because I would not be able to
recognize them, but help would be there.  Plus, the police had informed the
druggist of the plot, and so the hour would be a very safe one.

As I entered the drugstore, I wanted to turn and run and never stop running.
But the detective had assured me that I would be safe. Walking through the
store, I paused and perused several items on the shelves, trying not to
appear suspicious. I became frightened, though, when I discovered I was the
only "customer" in the store.

A chilling thought suddenly manifest. How was I to identify the bad guys
from the police? They would all look the same, I would have no way of
knowing who any of the intruders would be, and whether I should move toward
or away from them during the confrontation.

A man dressed in a long gray coat with a dress hat pulled slightly over one
eye entered the aisle and began looking at merchandise about ten to fifteen
feet away. I kept telling myself he must be one of the detectives but then I
asked myself if he could be the killer. 

I almost screamed and darted from the store but somehow I kept my cool. When
a woman strode into the next aisle, I walked in her direction as if she were
my mother. I felt safe standing near her and wished I could hug her. Then a
thought frightened me away from her. How did I know she wasn't in on it with
them, as she would provide the gang with a ruse in her role of a
disinterested housewife? After all, the police would not be looking for a
woman. I turned warily into a different aisle and pretended to be studying a
different set of merchandise.

Throughout that miserable hour, other men, also wearing hats, entered the
drugstore and walked by my aisle. Again, I wondered if these men were
members of the police force or members of the gang. I trusted no one and I
was relieved when I saw the woman leave the store.

When no one was in the store, I felt abandoned and wondered what would
happen if the real criminal or criminals entered with no one present to
protect me. Still, I liked it better when no one was in the store because
all those men with hats looked at me and each and every one of them
frightened me. Theoretically, the detectives watched me because they aimed
to protect me, but the others, if present, watched too for a different
reason.

The long hour, which seemed like two, comprised the most frightening ordeal
of my young life. If the evil man came to the store, he did not reveal his
identity. I was relieved when the detective, whom I recognized, came in with
my father and said it was all over and I could go home. I remember thanking
him but told him I would never be a set up again and I meant it. It took me
years to get over that awful incident if I ever did at all and I think the
slight tremor I have today was caused by that night of horror.

The calls kept coming for another month or two. Then one night, the caller
apologized for terrorizing my family and me, and said they never would
bother us again. I think they kept their word too, but I would never recover
from the nervous strain they placed upon me.

 

On Sun, Jan 29, 2012 at 10:33 AM, Kay <[email-masked]> wrote:

I loved learning more about what shaped you. You have an unique story that
is bigger than you. It tells what was right and wrong about our country, and
hopefully the story of how you and the country grew together. Write this
exactly like you told it to me! 

Kay

On Jan 29, 2012, at 5:46 AM, Jack Koblas <[email-masked]> wrote:

How long did we talk, over three hours? Thanks for putting up with me. 

On Sun, Jan 29, 2012 at 12:42 AM, Kay <[email-masked]> wrote:

Just like you told me. A great poem telling a sad true story.

On Jan 28, 2012, at 11:54 PM, Jack Koblas <[email-masked]> wrote:

THE KID         

He was only seventeen years old,

And no one had ever seen him smile

Nobody had ever talked to him,

But that's the way it is in prison

Where you associate daily with

Murders, robbers, petty thieves,

But you draw the line when it comes

To rapists and child molesters,

And this crazy kid was in for rape

For which he was doing twenty years.

I don't know why he approached me

Out of everyone serving time

Working on a prison road gang

In the summer heat of the South.

Maybe it was because he recognized

How demoralized by the system I was

No longer caring if I'd ever get out

But the kid had other ideas-

"I can't stand it any longer," he said,

"I'm going to make a run for it today."

Although I didn't want to talk to him,

I answered, "Don't do it man! Don't!

They'll blow your bleeping head off."

We joined a handful of prisoners

And two guards with shotguns

Before shuffling out the gate

To pick up rocks and throw them

Into a prison-owned dump truck.

But this morning would be different:

While one guard was distracted,

The kid broke for a nearby ditch,

Trying to make the woods beyond

Knowing all too well, I assumed

Guards must fire two warning shots,

Then shoot at the prisoner's legs.

There were no warning shots that day

Not for a rapist serving twenty years

A teenager in an all-adult facility 

One of the guards aimed and fired

Tearing off the back of the kid's head

As if he were one of the wooden targets

Lined up for sport in a shooting gallery

No one lamented his violent passing

Nor did any investigation follow

The guard was transferred elsewhere

Never seen or heard from again

The kid buried in a quiet ceremony

Devoid of mourners and teardrops

But then again, he was only a rapist-

Seventeen and somebody's son.